=== debian/changelog ===
ebview (0.3.6.2-2ubuntu1) disco; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/ebview.desktop:
      + Remove value "Application;GTK;" for key "Categories" in group
        "Desktop Entry" (deprecated).
      + Add value "Office;Utility;TextTools;" for key "Categories" in group
        "Desktop Entry" to match current desktop menu specification.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 27 Nov 2018 22:48:01 -0500

ebview (0.3.6.2-2) unstable; urgency=medium

  * QA upload

  [ Jeremy Bicha ]
  * Orphan package. See bug 836474.
  * Add Vcs fields pointing to https://salsa.debian.org/
  * Add debian/gbp.conf
  * Build with debhelper
  * Bump debhelper compat to 10
  * Declare source format 3.0 (quilt)
  * Refresh dont-use-pangox.patch to apply with autoreconf
  * Remove m4/glib-gettext.m4 via debian/clean so that autoreconf works
  * Remove obsolete Debian menu
  * Use docbook-to-man to generate manpage
  * Use iconv to convert README to UTF-8
  * Enable all hardening flags & ensure they are passed to ebview-client
    (Closes: #776425)

  [ paulownia ]
  * Add 2 patches to fix a stack overflow & an out of bounds write
    (Closes: #703133, #776394)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 04 Nov 2018 10:12:52 -0500

ebview (0.3.6.2-1.4ubuntu2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:20:47 +0000

ebview (0.3.6.2-1.4ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/ebview.desktop:
      + Removed value "Application;GTK;" for key "Categories" in group
        "Desktop Entry"(deprecated).
      +  Add value "Office;Utility;TextTools;" for key "Categories" in group
        "Desktop Entry" to match current desktop menu specification.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 02 Aug 2015 02:33:17 -0400

ebview (0.3.6.2-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-5":
    add patch from paulownia@Safe-mail.net:
    get rid of inline declaration.
    (Closes: #777837)

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Jul 2015 20:37:07 +0200

ebview (0.3.6.2-1.3ubuntu1) trusty; urgency=low

  * Merge from Debian unstable (LP: #1229841). Remaining changes:
    - debian/ebview.desktop:
      + Removed value "Application;GTK;" for key "Categories" in group
        "Desktop Entry"(deprecated).
      +  Add value "Office;Utility;TextTools;" for key "Categories" in group
        "Desktop Entry" to match current desktop menu specification.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 29 Oct 2013 23:13:10 -0400

ebview (0.3.6.2-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix build failure, not using pangox. Patch taken from #701840.
    Closes: #713240.
  * Link ebview with -lX11.

 -- Matthias Klose <doko@debian.org>  Tue, 29 Oct 2013 00:11:14 +0100

ebview (0.3.6.2-1.2ubuntu1) precise; urgency=low

  * Merge from Debian testing. (LP: #901041) Remaining changes:
    - debian/ebview.desktop:
      + Removed value "Application;GTK;" for key "Categories" in group
        "Desktop Entry"(deprecated).
      +  Add value "Office;Utility;TextTools;" for key "Categories" in group
        "Desktop Entry" to match current desktop menu specification.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Wed, 07 Dec 2011 09:51:08 +0700

ebview (0.3.6.2-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: dialog.c:72:6: error: format not a string literal and no
    format arguments [-Werror=format-security]":
    add patch fix-string-format-error.patch from Eric Alexander.
    (Closes: #643375)

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Nov 2011 14:59:26 +0100

ebview (0.3.6.2-1.1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    + debian/ebview.desktop:
      - Removed value "Application" for key "Categories" in group
        "Desktop Entry"(deprecated). (Closes: #542485)

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 19 May 2011 11:06:47 +0530

ebview (0.3.6.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depends on libeb16-dev instead of libeb13-dev (Closes: #623456).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 15 May 2011 01:08:02 +0200

ebview (0.3.6.2-1ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes: LP: #414388
    + debian/ebview.desktop
      - Removed value "Application" for key "Categories" in group
        "Desktop Entry"(deprecated)

 -- Bhavani Shankar <right2bhavi@gmail.com>  Sun, 16 Aug 2009 16:18:14 +0530

ebview (0.3.6.2-1) unstable; urgency=low

  * New upstream (though unofficial) release.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sun, 16 Aug 2009 07:56:21 +0900

ebview (0.3.6.1-1) unstable; urgency=low

  * New upstream (though unofficial) release.
  * Converted to CDBS.
  * Rebuilt with libeb13 - closes: #539005

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sat, 15 Aug 2009 08:17:47 +0900

ebview (0.3.6-9ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
   + debian/ebview.desktop
    - Removed value "Application" for key "Categories" in group "Desktop Entry" 
      (deprecated)

 -- Emanuele Gentili <emgent@ubuntu.com>  Thu, 17 Jul 2008 16:38:31 +0200

ebview (0.3.6-9) unstable; urgency=low

  * Added ebview.desktop, thanks fueryuejing - closes: #471002
  * Bumped to Standards-Version: 3.8.0.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Wed, 16 Jul 2008 10:40:02 +0900

ebview (0.3.6-8ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes (LP: #237423):
    - Added ebview.desktop file written by fueryuejing. (LP: #201714)

 -- Nathan Handler <nathan.handler@gmail.com>  Wed, 04 Jun 2008 14:01:45 -0500

ebview (0.3.6-8) unstable; urgency=low

  * Added ebview-client (but doesn't work currently) - closes: #459694


