=== debian/control ===
Source: ebview
Section: text
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10),
               docbook-to-man,
               libeb16-dev,
               libgtk2.0-dev
Standards-Version: 3.8.2
Vcs-Browser: https://salsa.debian.org/debian/ebview
Vcs-Git: https://salsa.debian.org/debian/ebview.git
Homepage: http://ebview.sourceforge.net/

Package: ebview
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: edict-fpw
Description: EPWING dictionary viewer
 This tool can read multiple dictionaries at the same time and
 provides a search facility supporting the X11 cut-and-paste buffer.
