=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -o $(CURDIR)/src/ebview-client $(CURDIR)/src/ebview-client.c
	docbook-to-man debian/ebview.sgml > ebview.1
	iconv -f EUCJP -t UTF-8 README > debian/README
	# The html files should be converted to UTF-8 too.
	# See https://src.fedoraproject.org/rpms/ebview/blob/master/f/ebview.spec#_53

override_dh_auto_install:
	mkdir -p $(CURDIR)/debian/ebview/usr/share/pixmaps
	install -m 644 $(CURDIR)/pixmaps/ebview-32x32.xpm $(CURDIR)/debian/ebview/usr/share/pixmaps/ebview.xpm
	dh_auto_install -- pkgdatadir=$(CURDIR)/debian/ebview/usr/share/ebview gnulocaledir=$(CURDIR)/debian/ebview/usr/share/locale
